.centraliza-item{
  text-align: center;
  /* margin-top: 20px; */
  font-size: 15px;
}

.titulo-coluna{
  font-weight: bold;
  margin-top: 3%;
  margin-bottom: 1%;
}

.linha-tabela-nova{
  margin-top: 1%;
}
.negrito{
  font-weight: bold;
}
.material-symbols-outlined {
  font-family: 'Material Symbols Outlined';
  font-weight: normal;
  font-style: normal;  
  line-height: 1;
  font-size: 15px;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: 'liga';
  -moz-osx-font-smoothing: grayscale;
}

#tabelaImpressao{
  display: block;
}